View Issue Details

IDProjectCategoryView StatusLast Update
0003363SymmetricDSBugpublic2018-05-08 16:09
Reporterwoehrl01Assigned Tommichalek 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.2 
Target Version3.9.7Fixed in Version3.9.7 
Summary0003363: A file reload is produced if an unrelated table reload is requested
DescriptionIf you insert a table reload request and have a file sync enabled, these files get an extraction, too.

Activities

woehrl01

2018-01-11 10:37

reporter   ~0001104

I pushed a PR for this https://github.com/JumpMind/symmetric-ds/pull/65

Related Changesets

SymmetricDS: 3.9 d730caf7

2018-04-09 12:39:17

mmichalek


Committer: GitHub Details Diff
Merge pull request 0000065 from woehrl01/files_table_reload_fix

0003363: Do not extract files if unrelated table reload request is processed

0003363
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

Issue History

Date Modified Username Field Change
2018-01-11 10:36 woehrl01 New Issue
2018-01-11 10:37 woehrl01 Note Added: 0001104
2018-04-09 12:42 mmichalek Status new => resolved
2018-04-09 12:42 mmichalek Resolution open => fixed
2018-04-09 12:42 mmichalek Fixed in Version => 3.9.7
2018-04-09 12:42 mmichalek Target Version => 3.9.7
2018-04-09 12:42 mmichalek Assigned To => mmichalek
2018-04-09 13:00 mmichalek Changeset attached => SymmetricDS 3.9 d730caf7
2018-05-08 16:09 mmichalek Status resolved => closed